RubyGems Navigation menu

veterinarian 0.1.0

RabbitMQ HTTP API client for Ruby

Gemfile
          gem 'veterinarian', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install veterinarian
  
  
  
  
  
  
  

Licenses:

  • MIT, Mozilla Public License

Total downloads 711

For this version 711

Required Ruby Version: None

Links: